* {
	margin: 0;
}



h1 {
	font-family: 'Paytone One',sans-serif;
}

h2,h3 {
	font-family: 'Playfair Display',serif;
	font-size: 36px;
	font-weight: 700;
}
h4,h5{
    font-family: "Playfair Display",sans-serif;
    font-size:1.5rem;
    font-weight:500;
}

p {
	font-family: Poppins,sans-serif;
}

a {
	text-decoration: none;
}

img {
	width: 100%;
}
.fade:not(.show) {
	opacity: 1;
}

.banner-section {
	background:url(images/banner-1.webp);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	height: 90vh;
	position: relative;
}

.banner-top {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 99;
	width: 80%;
	text-align: center;
}

.banner-top h1 {
	font-size: 80px;
	font-weight: lighter;
	color: #fff;
}

.banner-top p {
	color: #fff;
	font-size: 18px;
	margin-top: 20px;
}

.banner-top .book-now-btn {
	margin-top: 20px;
	display: inline-block;
	color: #fff;
	font-size: 22px;
	padding: 10px 25px;
	border-radius: 3px;
	text-transform: capitalize;
	cursor: pointer;
	font-weight: 500;
	background-color: #337DFF;
}

.banner-top .book-now-btn:hover {
	background: var(--main-color,#337DFF);
	color: #fff!important;
}

.about-content-section {
	padding-top: 50px;
}
.st-content a{
    color: #337DFF !important;
}
.tour-packages .owl-item{
    margin: 0 11px !important;
}
.about-content-section p {
	font-size: 14px!important;
}

.about-article {
	border-radius: 6px;
	box-shadow: 0 1px 30px 0 rgb(0 0 0 / 10%);
	border: solid 1px #d4d4d4;
	background-color: #fff;
	padding: 12px 16px;
}

.about-content-section .moretext {
	display: none;
}

.st-title {
	font-size: 24px!important;
}

.line-th {
	text-decoration: line-through;
}

.handpickedPackages {
	padding: 16px 0;
}

.handpickedPackages h3.about {
	margin-bottom: 8px;
}

.handpickedPackages .table-container {
	max-width: 100%;
	overflow-x: auto;
}

.handpickedPackages .table-container.no-scroll {
	overflow-x: auto;
}

.handpickedPackages .table-container.no-scroll table td,.handpickedPackages .table-container.no-scroll table th {
	white-space: normal;
}

.handpickedPackages table {
	border-collapse: collapse;
	margin-top: 8px;
}

.handpickedPackages table .about-table-header {
	font-weight: 400;
}

.handpickedPackages table thead {
	background-color: #e8e7e5;
}

.handpickedPackages table td,.handpickedPackages table th {
	border: 1px solid #adadad;
	padding: 8px;
	margin: 0;
}

.handpickedPackages table td a,.handpickedPackages table th a {
	color: #333;
}

.handpickedPackages table th {
	background: #e8e7e5;
	font-weight: 400;
	color: #878787;
	font-size: 12px;
	line-height: 1.42857;
	padding: 8px;
	text-align: left;
	white-space: nowrap;
}

.handpickedPackages table td {
	line-height: 1.42857;
	padding: 8px;
	text-align: left;
	white-space: nowrap;
	color: #333;
	border: 1px solid #adadad;
	font-size: 14px;
}

.collapsed-about-section .common-string {
	text-overflow: ellipsis;
	overflow-x: hidden;
	white-space: nowrap;
}

.collapsed-about-section .common-string * {
	display: none;
}

.collapsed-about-section .read-more-content {
	display: none;
}

.about-section {
	padding-top: 50px;
}

.about-img .thumb {
	overflow: hidden;
}

.about-img .thumb img {
	width: 100%;
	height: auto;
	transition: all .3s;
}

.about-img .thumb img:hover {
	transform: scale(1.1,1.1);
}

.about-content {

	align-items: center;
}

.about-content .st-content .st-text {
	font-size: 16px;
	text-transform: uppercase;
	color: #337DFF;
	font-weight: 500;
}

.st-title {
	margin-bottom: 20px;
	font-size: 24px;
	line-height: 1.4;
	font-weight: 700;
}

.about-content .st-content .content {
	margin-bottom: 30px;
	font-size: 18px;
	color: #768092;
}

.st-link {
	color: var(--main-color,#337DFF);
	padding: 10px 25px;
	border-radius: 3px;
	text-transform: capitalize;
	cursor: pointer;
	font-size: 15px;
	font-weight: 500;
	background-color: #fff;
	border: 1px solid var(--main-color,#337DFF);
}

.st-link:hover {
	background: var(--main-color,#337DFF);
	color: #fff!important;
}

.tour-packages {
	background: url(/images/bg_home-1.webp);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 50px 0;
}

.packages-top {
	text-align: center;
}

.offer-item {
	flex-wrap: wrap;
	align-items: flex-end;
	height: 100%;
	position: relative;
	/*box-shadow: rgba(100,100,111,.2) 0 7px 29px 0;*/
}

.offer-item .offer-badge {
	background-color: #337DFF;
	border-radius: 25px;
	color: #fff;
	font-size: 14px;
	padding: 8px 18px;
	position: absolute;
	top: 20px;
	right: 20px;
}

.offer-item .offer-content {
	background-color: rgba(255,255,255,.85);
	width: 100%;
	padding: 25px;
}

.offer-item .offer-content h3 {
	font-size: 22px;
}

.offer-item .package-meta {
	display: inline-block;
	position: relative;
	margin-bottom: 15px;
}

.offer-item .package-meta ul {
	font-size: 0;
	margin: 0;
	padding: 0;
}

.offer-item .package-meta ul li:first-child {
	padding-left: 0;
}

.offer-item .package-meta ul li {
	display: inline-block;
	font-size: 13px;
	line-height: 1.1;
	padding: 0 12px;
	position: relative;
}

.offer-item .package-meta ul li:before {
	color: #bbb;
	content: "|";
	position: absolute;
	right: -3px;
	top: 0;
}

.offer-item .package-meta ul li [class*=fa-] {
	color: #337DFF;
	margin-right: 4px;
}

.offer-item h3 {
	text-transform: uppercase;
	margin-bottom: 8px;
}

.offer-item h3 a {
	font-family: 'Paytone One',sans-serif;
	color: #337DFF;
}

.offer-item p {
	margin-bottom: 10px;
}

.offer-item .price-list {
	color: #000;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 17px;
}

.round-btn {
	background-color: #337DFF;
	border: none;
	color: #fff;
	display: inline-block;
	position: relative;
	transition: background-color .3s;
	line-height: 1.1;
	padding: 12px 20px;
	font-weight: 400;
	font-family: Poppins,sans-serif;
	border-radius: 25px;
	text-transform: uppercase;
}

.round-btn:hover {
	background-color: #000;
	color: #fff;
}

ins {
	text-decoration: none;
	color: #337DFF;
	padding-left: 10px;
}

.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span {
	background: #337DFF!important;
}

.offer-section {
	background: url(/images/banner-bg-2.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 60vh;
	position: relative;
	margin: 50px 0;
}

.offer-section .offer-content {
	position: absolute;
	top: 50%;
	transform: translate(0,-50%);
}

.offer-section .offer-content h2 {
	font-size: 64px;
	font-weight: 500;
	color: #fff;
}

.offer-section .offer-content p {
	color: #fff;
	font-size: 18px;
	margin-bottom: 50px;
}

.top-destination .destination-top {
	text-align: center;
}

.destination-item {
	margin-bottom: 30px;
	position: relative;
}

.destination-item .image {
	position: relative;
	overflow: hidden;
	border-radius: 5px;
	max-height: 240px;
}

.list-destination a {
	color: #fff;
}

.destination-item .image img {
	width: 100%;
	max-height: 100%;
	border-radius: 5px;
	transition: all .3s;
}

.destination-item:hover .image img {
	transform: scale(1.1);
}

.destination-item .content {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 1;
	text-align: center;
}

.destination-item .content .title a {
	margin-bottom: 0;
	font-size: 36px;
	font-weight: 600;
	color: #fff;
}

.gallery img {
	height: 276px;
	width: 100%;
	border-radius: 6px;
}
.gallery p{
    color: #337DFF;
    font-size:20px;
    font-family: cursive;
    font-weight:600;
}
.gallery-div {
	padding: 3px;
}

.gallery-right img:first-of-type {
	margin-bottom: 10px;
}

.owl-nav.disabled {
	display: none;
}

.outter {
	width: 100%;
	height: 100%;
	display: inline;
	flex-direction: column;
	justify-content: center;
}

.cust-title {
	text-align: center;
}

h3.desc::first-letter {
	background: #ed8217;
}

.cust-title h3 {
	width: 60%;
	margin: 0 auto;
	font-size: 2.5rem;
	color: #000;
	background: #fff;
	margin-bottom: 30px;
}

.video-container {
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.video-container video {
	object-fit: cover;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

.video-container:after {
	content: '';
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.2);
	z-index: 1;
}

.video-container h3 {
	text-transform: uppercase;
	font-weight: 900;
	margin: 0 0 1rem;
	padding: 0;
	line-height: 1;
	font-family: Raleway;
	font-size: 5vw;
	font-weight: 700;
	color: #fff;
}

.video-section {
	position: relative;
}

@media (max-width:400px) {
	.video-container h3 {
		font-size: 2rem;
	}

	.cust-title h3 {
		width: 100%;
		font-size: 1.5rem;
	}
}

@media (max-width:767px) {
	.video-container {
		height: 100vh;
	}

	.cust-hap-text {
		width: 100%;
		display: inline-block;
	}

	.video-container video {
		height: 100vh;
	}

	.cust-title h3 {
		width: 100%;
		font-size: 2rem;
	}
}

@media (min-width:1200px) {
	.video-container h3 {
		font-size: 3rem;
	}
}

.desc {
	font-family: Raleway;
	font-weight: 400;
	font-size: 18px;
	color: #fff;
}

.callout {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
	z-index: 10;
}

.video-container .button {
	text-transform: uppercase;
	background-color: transparent;
	margin-top: 20px;
	transition: .5s;
	border-radius: 40px;
}

.video-container .button:hover {
	border: 1px solid #fff;
	border-radius: 40px;
	padding: 4px;
	transition: .4s;
}

.video-container .button .inner {
	background-color: #b84647;
	padding: 15px 30px;
	border-radius: 40px;
	color: #fff;
	font-weight: 600;
}

.why-choose-us {
	background-color: #337DFF;
}

.st-featured-item {
	margin: 20px 0;
}

.st-featured-item.image-left .image {
	margin-top: 27px;
	float: left;
}

.st-featured-item.image-left .content {
	margin-left: 85px;
	padding: 15px;
}

.st-featured-item .content .title {
	text-transform: uppercase;
	font-size: 18px;
	color: #fff;
}

.st-featured-item .content .desc {
	font-size: 15px;
	width: 80%;
	color: #fff;
}

.faqs-section {
	background: #fff;
}

.faq-wrapper .container {
	background-color: #fff;
	color: #000;
	border-radius: 20px;
	box-shadow: 0 0 10px 0 rgb(0,0,0,.25);
	margin: 20px 0;
}

.faq-wrapper .question {
	font-size: 1.2rem;
	font-weight: 600;
	padding: 20px 80px 20px 20px;
	position: relative;
	display: flex;
	align-items: center;
	cursor: pointer;
}

.faq-wrapper .question::after {
	content: "\002B";
	font-size: 2.2rem;
	position: absolute;
	right: 20px;
	transition: .2s;
}

.faq-wrapper .question.active::after {
	transform: rotate(45deg);
}

.faq-wrapper .answercont {
	max-height: 0;
	overflow: hidden;
	transition: .3s;
}

.faq-wrapper .answer {
	padding: 0 20px 20px;
	line-height: 1.5rem;
}

.testimonial-section {
	margin: 50px 0;
}

.testimonial-top {
	text-align: center;
}

.testimonial-content {
	border-radius: 25px;
	box-shadow: 0 0 15px 0 rgba(0,0,0,.05);
	padding: 30px;
	position: relative;
}

.rating-start-wrap {
	margin-bottom: 20px;
}

.rating-start {
	display: table;
	position: relative;
	font-size: 12px;
	letter-spacing: 1.5px;
}

.rating-start:before {
	color: #ccd6df;
	content: "\f005\f005\f005\f005\f005";
	display: block;
	font-family: "Font Awesome 5 free";
	font-weight: 900;
}

.rating-start span {
	display: block;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
}

.rating-start span:before {
	color: #f2911f;
	content: "\f005\f005\f005\f005\f005";
	display: inline-block;
	font-family: "Font Awesome 5 free";
	font-weight: 900;
}

.author-content {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.testimonial-img {
	border-radius: 100%;
	overflow: hidden;
	width: 70px;
}

.author-name {
	padding-left: 20px;
}

.author-name h5 {
	text-transform: uppercase;
	margin-bottom: 5px;
	font-size: 16px;
	line-height: 1.1;
}

.author-name span {
	color: #3a78c9;
	font-size: 13px;
	text-transform: uppercase;
	line-height: 1;
	display: block;
}

.testimonial-icon {
	position: absolute;
	right: 20px;
	bottom: 20px;
}

.testimonial-icon i {
	font-size: 45px;
	color: #f9f9f9;
}

.rental-top {
	text-align: center;
}

.car-list {
	margin: 50px 0;
}

.car-item {
	border-radius: 10px;
	box-shadow: rgba(0,0,0,.35) 0 5px 15px;
}

.car-img {
	overflow: hidden;
}

.car-item:hover .car-img img {
	transform: scale(1.1);
	transition: all .4s ease-in-out;
}

.car-details {
	background-color: #337DFF;
	color: #fff;
	padding: 20px 10px;
}

.car-details a {
	color: #fff;
	font-size: 22px;
	display: block;
	border-bottom: solid 1px #fff;
	padding-bottom: 10px;
}

.car-details p {
	display: inline-block;
	margin-bottom: 0;
	padding-top: 10px;
}

.car-details p:last-of-type {
	float: right;
}

#section {
	word-wrap: break-word;
}

.moretext {
	display: none;
}

#moretext {
	display: none;
}

.moreless-button {
	color: #337DFF;
	padding: 10px 25px;
	border-radius: 3px;
	text-transform: capitalize;
	cursor: pointer;
	font-size: 15px;
	font-weight: 500;
	background-color: #fff;
	border: 1px solid #337DFF;
	width: fit-content;
}

.moreless-button:hover {
	background-color: #337DFF;
	color: #fff;
}

.form-section {
	margin: 50px 0;
}

.form-section .form-top {
	text-align: center;
}

.form-div {
	background-color: #337DFF;
	padding: 50px 30px;
	border-radius: 5px;
}

.form-div .form-control {
	background-color: #fff;
	margin-bottom: 20px;
}

.form-div .form-control:focus {
	background-color: #fff;
}

.form-div button {
	border: none;
	background-color: #fff;
	color: #000;
	padding: 10px 20px;
	font-size: 18px;
	margin-top: 20px;
	font-weight: 500;
}

.contact-details {
	padding: 20px;
}

.contact-details h3 {
	font-size: 30px;
	font-family: 'Paytone One',sans-serif;
}

.contact-details ul {
	margin-top: 20px;
}

.contact-details li {
	line-height: 3rem;
	font-size: 22px;
	font-weight: 500;
}

.contact-details li span {
	color: #337DFF;
	padding-right: 10px;
}

footer {
	background-color: #000;
	padding: 50px;
}

footer h4 {
	color: #fff;
	font-family: "Playfair Display",sans-serif;
	margin-bottom: 20px;
}

footer p {
	color: rgba(255,255,255,.7);
	line-height: 36px;
}

footer ul {
	padding-left: 20px;
}

footer ul li a {
	color: rgba(255,255,255,.7);
	line-height: 36px;
}

footer ul li a:hover {
	color: #fff;
}

.form-control {
	background: 0 0;
	border: none;
	border-bottom: 1px solid rgba(255,255,255,.2);
	border-radius: 0;
	color: #000;
}

.form-control:focus {
	background: 0 0;
	box-shadow: none;
	border-color: #fff;
}

.input-group-text {
	background: 0 0;
	border: none;
	color: #fff;
	display: inline;
}

.footer-bt {
	border-top: solid 1px;
}

.footer-bottom {
	text-align: center;
}
.footer-bottom a{
    color:#337DFF;
}
.social a {
	font-size: 18px;
	padding: 10px;
	color: rgba(255,255,255,.7);
}

.social a:hover {
	color: #fff;
}

.footer-img img {
	width: 200px;
}

.whatsapp-button {
	position: fixed;
	bottom: 15px;
	left: 15px;
	z-index: 99;
	background-color: #25d366;
	border-radius: 50px;
	color: #fff;
	text-decoration: none;
	width: 50px;
	height: 50px;
	font-size: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	-webkit-box-shadow: 0 0 25px -6px rgb(0 0 0);
	-moz-box-shadow: 0 0 25px -6px #000;
	box-shadow: 0 0 25px -6px rgb(0 0 0);
	animation: effect 5s infinite ease-in;
}

.wp-call-button {
	position: fixed;
	bottom: 80px;
	left: 15px;
	z-index: 99;
	background-color: #337DFF;
	border-radius: 50px;
	color: #fff;
	text-decoration: none;
	width: 50px;
	height: 50px;
	font-size: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	-webkit-box-shadow: 0 0 25px -6px rgb(0 0 0);
	-moz-box-shadow: 0 0 25px -6px #000;
	box-shadow: 0 0 25px -6px rgb(0 0 0);
	animation: effect 5s infinite ease-in;
}

.wp-call-button:hover {
	color: #fff;
}

.whatsapp-button:hover {
	color: #fff;
}

#CDSWIDSSP {
	width: 350px!important;
}

.ti-review-item {
	position: relative;
	margin-right:15px;
}

.ti-inner {
	background: #f7ebeb;
	border-radius: 5px;
	padding: 15px;
	border: solid 1px #efefef;
}

.ti-review-header {
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	position: relative;
}

.ti-profile-img {
	margin: 0 15px 0 0!important;
}

.ti-profile-img img {
	width: 40px!important;
	height: 40px!important;
	padding: 0!important;
	display: block;
	border-radius: 30px;
	min-width: initial!important;
	max-width: initial!important;
	object-fit: cover;
	object-position: top;
}

.ti-profile-details {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: left;
}

.ti-name {
	color: #f90!important;
	font-weight: 700;
	font-size: 15px;
	overflow: hidden;
	padding-right: 25px;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-bottom: 2px;
}

.ti-date {
	color: #f90!important;
	opacity: .5;
	font-size: 12px!important;
}

.ti-review-header::after {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	background: url(/images/icon.svg);
}

.ti-stars {
	margin-bottom: 6px;
	margin-top: 15px;
	text-align: left;
	white-space: nowrap;
}

.ti-star.f {
	background-image: url(/images/f.svg);
	width: 16px;
	height: 16px;
	display: inline-block;
	margin-right: 1px;
	background-size: contain;
	background-repeat: no-repeat;
}
.ti-star.e {
    background-image: url(/images/e.svg);
    width: 16px;
	height: 16px;
	display: inline-block;
	margin-right: 1px;
	background-size: contain;
	background-repeat: no-repeat;
}

.ti-verified-review {
	display: inline-block;
	background: url(/images/trustindex-verified-icon.svg);
	background-size: contain;
	width: 15px;
	height: 15px;
	margin-left: 7px;
	position: relative;
	z-index: 2;
}

.ti-verified-review .ti-verified-tooltip {
	color: #fff!important;
	background-color: #6f6f6f!important;
	padding: 0 10px;
	border-radius: 4px;
	font-size: 11px!important;
	line-height: 22px!important;
	font-weight: 500;
	display: inline-block;
	position: absolute;
	left: 0;
	margin-left: 25px;
	top: -4px;
	white-space: nowrap;
	opacity: 0;
	transition: all .3s ease-in-out;
}

.ti-verified-review .ti-verified-tooltip:before {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 5px 5px 0;
	border-color: transparent #6f6f6f transparent transparent;
	content: "";
	position: absolute;
	left: -5px;
	top: 50%;
	margin-top: -5px;
}

.ti-verified-review:hover .ti-verified-tooltip {
	opacity: 1;
	margin-left: 20px;
}

.ti-review-content {
	line-height: 20.3px!important;
	font-size: 14px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	text-align: left;
	-webkit-line-clamp: inherit!important;
	overflow: auto!important;
	overflow-x: hidden!important;
	padding-right: 10px;
	scrollbar-color: #8d8d8d #e0e0e0;
	scrollbar-width: thin!important;
	height: 81.2px!important;
}

.owl-prev {
	position: absolute;
	top: 20%;
	left: -15px;
	font-size: 20px;
}

.owl-next {
	position: absolute;
	top: 20%;
	right: -25px;
	font-size: 20px;
}

.owl-carousel button span {
	font-size: 50px;
}

.owl-carousel button:hover {
	background: 0 0!important;
	color: #337DFF!important;
}
